Module: AdequateErrors

Defined in:
lib/adequate_errors/error.rb,
lib/adequate_errors/errors.rb,
lib/adequate_errors/version.rb,
lib/adequate_errors/interceptor.rb

Defined Under Namespace

Modules: Interceptor Classes: Error, Errors

Constant Summary collapse

VERSION =
"0.1.0"